* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: transparent;
	-moz-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
}

body{
    position: relative;
    height: 100%;
    background: #FFF; 
    color: #666666;
    font: 16px/1.5 -apple-system, BlinkMacSystemFont, "PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif; word-wrap: break-word; 
}
body,
button,
input,
select,
textarea,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
ul,
ol,
li,
input,
button {
	font: normal 1rem/1.5 'Microsoft YaHei', Arial, Helvetica, STHeiTi, sans-serif;
}
input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; }
img {
	max-width: 100%;
	border: none;
}
ul,
ol,
li {
	list-style: none;
}
a {
	text-decoration: none;
	color: #333;
}
html {
	font-size: 10px;
}
@media screen and (min-width: 360px) {
	html {
		font-size: 11.25px;
	}
}
@media screen and (min-width: 375px) {
	html {
		font-size: 11.71875px;
	}
}
@media screen and (min-width: 414px) {
	html {
		font-size: 12.9375px;
	}
}
@media screen and (min-width: 480px) {
	html {
		font-size: 15px;
	}
}
@media screen and (min-width: 640px) {
	html {
		font-size: 20px;
	}
}

table {
    table-layout: fixed !important;
    width: 100% !important;
    border-collapse:collapse;
    border:none;
}

td,th {
    width:1px;
    white-space:nowrap; 
    word-break:keep-all; 
    border: solid #f5f5f5 1px;
    text-align:center;
    white-space:pre-line;
    word-break:break-all !important;
    word-wrap:break-word !important;
    display:table-cell;
    vertical-align:middle !important;
    white-space: normal !important;
    height:auto;
    vertical-align:text-top;
    padding: 5px 2px;
    display: table-cell;
text-align: left;
}

.clearfix:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    clear: both;
}
.swiper-container{
    width: 100%;
    /* height: 100%; */
    position: relative;
    overflow: hidden;
}

.swiper-slide {
text-align: center;
font-size: 18px;
background: #fff;
}
.swiper-wrapper{
    height: auto;
    padding-bottom: 4rem;
}

/*EDU*/
.Eduwraper{
    height: 36rem;
}
.EduSlide{
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: calc((100% - 30px) / 3);

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
padding: 5px;}
.EdupPagination{
    bottom: 0;
}
.swiper-container .swiper-wrapper{
    position: relative;
    width: 100%;
    height: 35rem;
    z-index: 1;
    display: flex;
    box-sizing: content-box;
    flex-wrap: wrap;
    flex-direction: column;
}
.swiper-container .swiper-slide{
        position: relative;
    flex-shrink: 0;
    display: flex;
        /* height: 10rem; */
        /* margin-bottom: 1rem; */
height: calc((100% - 30px) / 3);/* margin-bottom: 1rem; *//* margin: 1rem; */background: #fff;padding: 0rem .5rem;}

.edu-wrapper{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}


.wap{
    width: 100%;
    position: relative;
    max-width: 750px !important;
    margin: auto;
    overflow: hidden;
}

.zb-nav{
	    font-size: 1.5rem;
}
.zb-nav li{
	    width: 100%;
    line-height: 4rem;
    border-bottom: 1px solid #DBDBDB;
    box-sizing: border-box;
    padding-left: 0.4rem;
}
.zb-nav li a{
	    display: block;
    margin: 0 2rem;
    position: relative;
    font-size: 1.2rem;
}
.search{
    padding: 1rem;
}
.search-ipt{
	    width: 100%;
    /* float: left; */
position: relative;}
.search-ipt-text{
    display: block;
    width: 100%;
    height: 3.5rem;
    line-height: 3.5rem;
    border: 1px solid #5bb9fb;
    padding-left: 0.5rem;
}
.search-btn-text{
    border: 0 none;
    font-size: 0rem;
    display: block;
    cursor: pointer;
    width: 4rem;
    line-height: 3.5rem;
    height: 3.5rem;
    background: #5bb9fb;
    position: absolute;
    right: 0rem;
    top: 0rem;
    border-right: 0.5rem;
    color: #fff;

}
.search-btn{
	    float: right;
    padding-top: 0.1rem;
}



.banner{
	width: 100%;
	height: 15rem;
}
.banner img{
	width: 100%;
}

.nav{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.nav .nav-list,.odds .odds-list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.nav .nav-item{
	width: 25%;
	text-align: center;
	margin-top: 1.5rem;
}
.nav .nav-item img{
	width: 50%;
}
.nav .nav-item p{
	color: #666;
}

.odds{
	background: #f5f5f5;
	width: 100%;
	margin-top: 1.5rem;
	padding: 2rem 1rem;
}
.odds .odds-item{
	    width: 48%;
    text-align: center;
    height: 5rem;
    line-height: 5rem;
    margin-bottom: 1rem;
    color: #fff;
    border-radius: 5px;
}
.odds .odds-item:nth-child(1){
	background: linear-gradient(#56b7fb, #84ccfc);
}
.odds .odds-item:nth-child(2){
	background: linear-gradient(#41d090, #7adfb3);
}
.odds .odds-item:nth-child(3){
	background: linear-gradient(#30d7e7, #84e9f3);
}
.odds .odds-item:nth-child(4){
	background: linear-gradient(#977cff, #beadfb);
}
.odds .odds-item:nth-child(5){
	background: linear-gradient(#f5c300, #e7c230);
}
.odds .odds-item:nth-child(6){
    background: linear-gradient(#ff8175, #e59c95);
}

.index-tit{
    width: 100%;
    text-align: center;
    padding: 1rem 0rem;
}
.index-tit h2{
    font-size: 1.5rem;
}

.edu{
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 1rem;
}
.edu .urlink {
    border: 1px solid #e3e3e3;
    padding: 5px;
    display:flex;
    align-items: center;
    width: 100%;
    height: 100%;
}
.edu .urlink a{
    display: block;
}
.edu .urlink img{
    width: 80%;
}

.news{
	width: 100%;
	position: relative;
}
.hmnews-tab{
	width: 100%;
    text-align: center;
    font-size: 0;
    margin-bottom: 0.64rem;
}

.hmnews-tab a{
	 display: inline-block;
    font-size: 1rem;
    height: 3rem;
    line-height: 3rem;
    padding: 0 1rem;
    /* background-color: #5fbbfb; */
    margin: 0 .6rem;
    background: linear-gradient(#56b7fb, #84ccfc);color: #fff;
}

.hmnews-lstcnt{
	width: 100%;
	box-sizing: border-box;
    padding: 1rem;
}
.hmnews-list{
	width: 100%;
	position: relative;
}
.hmnewsitem{
	width: 100%;
    overflow: hidden;
    margin-bottom: 0.5rem;
border-bottom: 1px solid #fff;padding: .5rem 0rem;}
.hmnewsitem-cover{
	width: 25%;
    height: 5rem;
    border-radius: 0.05rem;
    overflow: hidden;
    float: left;
}
.hmnewsitem-cover img{
	width: 100%;
    height: 5rem;
}
.hmnewsitem-bd{
	    width: 70%;
    float: right;
}
.hmnewsitem-name{
    width: 100%;
    overflow: hidden;
    font-size: 0.26rem;
    color: #333333;
    line-height: 0.32rem;
}
.hmnewsitem-info{
    color: #888888;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

/*index ä¸“ä¸š*/
.specialty{
    width: 100%;
    position: relative;
    overflow: hidden;
    background: #f5f5f5;
    padding-bottom: 1rem;
}
.specialty-box{
    width: 95%;
    margin: auto;
}
.specialty-box .specialty-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border: 1px solid #c5c5c5;
    border-radius:1rem;
}
.specialty-box .specialty-item{
    border-right: 1px solid #c5c5c5;
    border-bottom: 1px solid #c5c5c5;
    width: 50%;
    padding: .5rem;
    align-items: center;
}
.specialty-item:nth-of-type(even){
    border-right:0 ;
}
.specialty-item:nth-of-type(7),.specialty-item:nth-of-type(8){
    border-bottom: 0;
}
.specialty-item-more{
    text-align: center;
    color: #dc2318;
    margin-top: 0.5rem;
    width: 100%;
    display: block;
}


.specialty-item img{
    max-width: 100%;
    border: none;
    display: block;
    border-radius: .2rem;
}
/*index-form*/
.index-form{
    background: #b5d5ed;
    text-align: center;
padding: 2rem 0rem 4rem 0rem;}
.index-title{
    color: #fff;
    font-weight: bold;
font-size: 1.4rem;letter-spacing: .2rem;
position: relative;
}

.index-title::after{
    content: '';
    display: block;
    width: 13rem;
    height: 0.8rem;
    background-color: rgba(38, 132, 201, 0.28);
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 0px;
}
.index-form-list{
    margin-top: 1rem;
}
.index-form-item{

width: 80%;margin: auto;}
.index-form-item input{
    
width: 100%;border: 0;margin-bottom: 1.2rem;height: 2.5rem;border-radius: .2rem;color: #999;padding-left: .4rem;
}
.index-form-item button{
    width: 50%;
    line-height: 2.5rem;
    border: 0;
    background: #58b8fb;
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: .2rem;
    border-radius: 0.5rem;
}


/*升本院校*/
.swiper-container-sbyx,
.swiper-wrapper-sbyx,
.swiper-slide-sbyx {
    width: 100%;
    position: relative;
background: #f5f5f5;}

.swiper-slide-sbyx {
    display: flex;
    align-items:flex-start;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 2rem;
}
.sbyxTab {
    width: 100%;
    /* height: 4rem; */
    overflow: hidden;
    /* border-bottom: 1px solid #f5f5f5; */
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.tabItem {
    width: 25%;
    height: 50px;
    float: left;
    background: #fff;
    line-height: 50px;
    text-align: center;
border-bottom: 1px solid #f5f5f5;border-right: 1px solid #f5f5f5;}
/*切换按钮点击样式*/
.active {
    /* height: 4rem; */
    background: #87ccfd;
    color: #fff;
    font-weight: bold;
    /* border-bottom: 3px solid #005ba9;
    box-sizing: border-box;
    color: #005ba9; */

  }

.swiper-sbyx-list{

width: 100%;display: flex;flex-wrap: wrap;justify-content: space-evenly;}
.swiper-sbyx-item{

width: 30%;/* height: 2rem; */border: 1px solid #fff;padding: .6rem 0rem;margin-bottom: 1rem;background: #87ccfd;}
.swiper-sbyx-item p{

color: #fff;}


/*sbyx-edu*/
.SbyxEdu{
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-bottom: 4rem;
}
.sbyx-edu-list{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
padding-top: 1rem;
background: #fff;    
}
.sbyx-edu-item{
    width: 45%;
    text-align: center;
    margin-bottom: 1rem;
border: 1px solid #f5f5f5;}
.sbyx-edu-img{
    width: 100%;
    overflow: hidden;
    padding: .5rem;
}
.sbyx-edu-img img{
    width: 8rem;
}
.sbyx-edu-text{
    width: 100%;
    text-align: center;
    background: #f5f5f5;
    padding: 1rem 0rem;
}
.sbyx-edu-text p{
    font-size: 1rem;
    color: #666;
margin-bottom: 1rem;}
.sbyx-edu-text a{
    display: block;
    width: 80%;
    text-align: center;
    height: 2rem;
    background: #005ba9;
    color: #fff;
    border-radius: .5rem;
line-height: 2rem;margin: auto;}


/*edu index*/
.EduBanner{
    height: 15rem;
    background: linear-gradient(#56b7fb, #84ccfc);
    width: 100%;
    position: relative;
display: flex;/* justify-content: space-between; */text-align: center;align-items: center;}
.EduBanner-left{
    
width: 35%;/* padding-top: 2rem; *//* align-items: center; *//* display: flex; *//* text-align: center; */}
.EduBanner-left img{

width: 8rem;height: 8rem; border-radius: 50%;border: 1px solid #fff;}

.EduBanner-right{

width: 65%;text-align: left;}
.EduBanner-right h2{
    font-weight: bold;
    color: #fff;
    font-size: 1.5rem;
}
.EduBanner-right p{
    
color: #fff;font-size: 1rem;line-height: 1.8rem;}

.eduTab {
    width: 100%;
    overflow: hidden;
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.eduTab li {
    width: 20%;
    height: 45px;
    float: left;
    background: #fff;
    line-height: 45px;
    text-align: center;
border-bottom: 1px solid #f5f5f5;border-right: 1px solid #f5f5f5;}

.eduTab li a {
    display: block;
    height: 100%;
    width: 100%;
}
.EduContent{
    width: 100%;
    position: relative;
    overflow: hidden;
    padding: .5rem;
    padding-bottom: 4rem;
}
.EduContent .EduContent-tit{
    font-size: 1.2rem;
    color: #333;
    font-weight: bold;
    text-align: center;
    width: 100%;
    margin: 1rem 0rem;
}
.EduContent img{
    max-width: 100% !important;
}
/* .EduContent-desc{
    width: 100%;
    background: #f5f5f5;
    height: 10rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 1rem;
}
.EduContent-desc-left{
    width: 35%;
    text-align: center;
}
.EduContent-desc-left img{

border-radius: 50%;width: 8rem;}
.EduContent-desc-right{
    width: 65%;
    text-align: left;
max-height: 10rem;}
.EduContent-desc-right p{

text-overflow: ellipsis;

overflow:hidden;

/* white-space:nowrap; */
.EduContent-desc-right a{
    
color: #6ec2fb;margin-top: .5rem;display: block;}

.EduContent-pane{
    width: 100%;
    position: relative;
    overflow: hidden;
    padding: .5rem;
    background: #f5f5f5;
}

/*edu-view-news*/
.edu-view-news{

/* display: flex; *//* flex-wrap: wrap; */width: 100%;overflow: hidden;position: relative;}
.edu-view-item{

width: 100%;/* justify-content: space-between; *//* display: flex; */height: 3rem;border-bottom: 1px solid #f5f5f5;line-height: 3rem;}
.edu-view-item a{

width: 100%;height: 3rem;/* display: block; */display: flex;justify-content: space-between;}
.edu-view-item p{
    
color: #333;/* width: 100%; */width: 95%;

                overflow:hidden;

                white-space: nowrap;

                text-overflow: ellipsis;

                -o-text-overflow:ellipsis;}
.edu-view-item span{

color: #999;}


/*news*/
.newsTab{
    width: 100%;
    position: relative;
}
.newsTab-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 1rem;
}
.newsTab-list li{
    width: 31%;
    background: #f5f5f5;
    margin-bottom: 1rem;
}
.newsTab-list li a{
    display: block;
    text-align: center;
    width: 100%;
    height: 3rem;
    line-height: 3rem;
}
.newscentent{
    width: 100%;
    position: relative;
    overflow: hidden;
background: #f5f5f5;}
.newscentent-list{
    padding: 1rem;
    margin: auto;
}
.newscentent-item{
    width: 100%;
    margin-bottom: 1.5rem;
    /* background: #fff; */
}
.newscentent-item-img{
    width: 100%;
    overflow: hidden;border-top-right-radius: 1rem;border-top-left-radius: 1rem;max-height: 20rem;
}
.newscentent-item-img img{
    width: 100%;
}
.newscentent-item-text{

padding: 1rem .5rem;background: #fff;}
.newscentent-item-tit{
    font-size: 1.2rem;
    font-weight: bold;
    color: #555;
}
.newscentent-item-time{
    font-size: .8rem;
    color: #999;
}
.newscentent-item-desc{
    color: #666;
    

margin-top: .5rem;}
.news-view-centent{
    width: 100%;
    padding: 1rem;
    padding-bottom: 4rem;
}
.news-view-centent img{
    /*width: 100% !important;*/
}
.news-view-tit h2{
    font-size: 1.2rem;
    width: 100%;
    color: #333;
    height: 5rem;
    text-align: left;
    font-weight: bold;
}

/*book*/
.book-form{
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-bottom: 4rem;
}
.form{
    padding: 1rem;
}
.form-item{
    margin-bottom: 2rem;
}
.form-item input ,.form-item textarea{
    height: 3rem;
    width: 100%;
    border: 1px solid #f5f5f5;
    border-radius: .2rem;
    padding-left: .5rem;

}
.form-item textarea{
    height: 10rem;
}

.form-btn{
    background: #005ba9;
    color: #fff;
    letter-spacing: .2rem;
    
}


/*公共*/

.edui-faked-video{
height: 20rem !important;
width: 100% !important;
max-width: 1080px !important;
}
.pagination{
    background: #f5f5f5;width: 100%;
    margin: auto;
padding-bottom: 4rem;height: 4rem;}
.pagination-list{
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: auto;
    line-height: 4rem;
}
.pagination-list li{
    height: 3rem;
    background: #5fbbfc;
    line-height: 3rem;
    text-align: center;
    width: 6rem;
}
.pagination-list span{
    color: #999;
}
.pagination-list a{
    color: #fff;
}
.cur >a{
    color: #56b7fb;
    font-weight: bold;
}
.CateBanner{
    /* height: 15rem; */
    background: #41d090;
    width: 100%;
    position: relative;
    text-align: center;
    color: #fff;
    line-height: 15rem;
    overflow: hidden;
    font-size: 1rem;
}
.CateBanner h3{
    text-align: center;
    line-height:15rem;
    font-size: 2rem;
    font-weight: 600;
    color: #fff;
}
.CateBanner img{
    width: 100%;
    /* height: 15rem; */
    object-fit: cover;
}
.CateBanner span{
    color: #dc2318;
    font-weight: bold;
}
.CateBanner p{
    text-align: center;
    font-size: 2rem;
    color: #fff;
    font-weight: bold;
    line-height: 15rem;
}

.header{
	width: 100%;
     height: 4rem; 
    background-color: #fff;
    margin: 0 auto;
    position: relative;
    border-bottom: 1px solid #f5f5f5;
}

.logo{
    height: 4rem;
    float: left;
    padding: 0.5rem 1rem;
    width: 12rem;
}
.logo a{
    display: block;
    width: 100%;
    height: 100%;
}
.logo .logo-img{
	width: 100%;
}

.btn-menuico{
	display: block;
    height: 4rem;
    position: absolute;
    right: 0.8rem;
    text-align: center;
    top: 0;
}
.btn-menuico i{
	font-size: 2rem;
	line-height: 4rem;
	color: #005ba9;

}

.header .menupbox-wrap{
	width: 100%;
    height: 100vh;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1001;
    display: none;
}

.header .menupbox-mask{
    width: 100%;
    height: 100vh;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1001;
    background-color: rgba(0, 0, 0, 0.5);
}
.header .menupbox-inner{
	position: absolute;
    right: -75%;
    top: 0;
    z-index: 1003;
    box-sizing: border-box;
    padding-top: 1rem;
    width: 75%;
    height:100%;
   background: rgba(255,255,255,.9);
}
/*edu index*/
.edu-index-title{
    width: 100%;
    height: 3.5rem;
    line-height: 3.5rem;
    display: flex;
    justify-content: space-between;
    padding: 0rem 1rem;
    font-size: 1.2rem;
    background: #f5f5f5;
}
.edu-index-title p{
    color: #666;
}
.edu-index-title a{
    color:#6ec2fb ;
}

/*foot*/
.foot{
    width: 100%;
    position: relative;
    height: 4.5rem;
    background: rgba(255,255,255,.9);
    border-top: 1px solid #c5c5c5;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
max-width: 750px !important;margin: auto;}
.foot .foot-list{
    display: flex;
    justify-content: space-between;

}
.foot .foot-item{
    width: 25%;
    text-align: center;
}
.foot-item i{
    font-size: 1.8rem;
    color: #5fbbfc;
    display: block;
    line-height: 2.2rem;
}
.foot-item p{
    color: #5fbbfc;
}

/*礼包专题页*/
.libao{
    background: url(../images/2bed907ec58ed38f4532f6c76186dda.png) no-repeat;
    background-size: 100% 95%;
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.libao-form{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 8rem;
    width: 100%;
}
.libao-form ul{
    width: 90%;
    margin: auto;
}
.libao-form li{
    text-align: center;
    
margin-bottom: 1.2rem;}
.libao-form input{
    width: 90%;
    height: 3rem;
    border: 1px #f5f5f5 solid;
    margin: 0 auto;
    border-radius: 5px;
    padding-left: 10px;
    /* font-size: .35rem; */
    /* box-shadow: inset 0 2px 2px rgb(0 0 0 / 8%); */
    letter-spacing: .02rem;
}
.libao-form button{
    width: 85%;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff3f3a), to(#ff3f3a));
    color: #FFFFFF;
    /* font-size: .35rem; */
    height: 3rem;
    line-height: 34px;
    border: 1px #ff3f3a solid;
    border-radius: .2rem;
    animation: pulse 1s infinite;
    margin-top: 1rem;
    letter-spacing: .2rem;
}

/*报名页*/
.baoming{
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 6rem;
}
.baoming h2{
    font-size: 1.5rem;
    
line-height: 5rem;text-align: center;}
.baoming-img img{
    width: 100%;
}
.baoming ul{
    width: 90%;
    margin: auto;
}
.baoming li{
    margin-bottom: 1rem;
    
}
.baoming input{
    width: 100%;
    height: 3rem;
    font-size: 1rem;
    padding-left: 5px;
    border: 1px solid #00449a;
}
.baoming button{
    width: 100%;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#0170c0), to(#317dbc));
    color: #FFFFFF;
    height: 3rem;
    line-height: 34px;
    border-radius: .2rem;
    margin-top: 1rem;
    letter-spacing: .2rem;
	border:0;
}
.baoming textarea{
    width: 100%;
	font-size: 1.1rem;
    height: 10rem;
    padding-left: 5px;
	font-size: 1rem;}
	
.sbzy-banner{
    background: url('../images/sbzy_banner_all.jpg') no-repeat;
    background-size:100% 100% ;
}


.menu-info{
    width: 100%;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.menu-info-img{
    
margin-top: 1rem;}
.menu-info-img img{
    width: 10rem;
}
.menu-info-img p{
    text-align: center;
    color: #666;
    
}
.menu-info-btn{
    margin-top: 2rem;
}
.menu-info-btn a{
    display:block;
    width: 80%;
    height: 3rem;
    line-height: 3rem;
    text-align: center;
    margin: auto;
    color: #fff;
    letter-spacing: .2rem;
    border: 0;
    border-radius: .5rem;
    background: #5bb9fb;
}
.foot-info{
    width: 100%;
    height: 15rem;
    background: #f5f5f5;
    text-align: left;
    padding: 1.5rem;
}
.foot-info p{
    line-height:2rem
}
.foot-info a{
    color: #2684c9;
    font-weight: block;
}